<?php

###########################
#Скрипт: Keo v1#
#Автор: GulievMMA#
#Версия: v1#
#Страна: Азербайджан#
#Город: Сумгайыт#
#Спорт: ММА#
#Сайт: KeoTop.Ru#
#Сайт: H9M.Ru#
#Телеграм: @AnarQuliyevMMA#
#E-mail: guliev.mma@gmail.com  #
#WhatsApp: +994 (77) 768-39-39#
#WhatsApp: +994 (55) 968-78-69#
############################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
############################

define('NTOP', 1);
$title = 'Контакт';
require_once ('system/connect.php');
require_once ('system/core.php');
require_once ('system/function.php');
require_once ('m/head.php');

echo '<div class="title"><li>
Информация</li></div>';
echo '<div class="stat"><li>Имя: <b>Анар</b></li></div>';
echo '<div class="stat"><li>Фамилия: <b>Гулиев</b></li></div>';
echo '<div class="stat"><li>Возрост: <b>18.04.1998</b></li></div>';
echo '<div class="stat"><li>Город: <b>Сумгайыт</b></li></div>';
echo '<div class="stat"><li>Страна: <b>Азербайджан</b></li></div>';
echo '<div class="stat"><li>Религия: <b>ИСЛАМ</b></li></div>';
echo '<div class="stat"><li>Сайт: <a href="http://keotop.ru"><b>keotop.ru</b></li></a></div>';
echo '<div class="stat"><li>Сайт: <a href="http://h9m.ru"><b>h9m.ru</b></li></a></div>';
echo '<div class="stat"><li>Логин: <b>GulievMMA</b></li></div>';

echo '<div class="title">Социальные Сети</div>';
echo '<div class="stat"><li>facebook: <a href="https://m.facebook.com/esger.quliyeff">Anar Quliyev</a></li></div>';

echo '<div class="stat"><li>instagram: <a href="https://instagram.com/guliev.mma">guliev.mma</a></li></div>';

echo '<div class="stat"><li>youtube: <a href="https://m.youtube.com/channel/UCzfK9h73bVehM4e-ZhfvtIw/videos">Anar Quliyev</a></li></div>';

echo '<div class="title">Contact</div>';
echo '<div class="stat"><li>Telegram: <a href="https://t.me/AnarQuliyevMMA">+994777683939</a></li></div>';
echo '<div class="stat"><li>WhatsApp: <a href="https://wa.me/994777683939">+994777683939</a></li></div>';


require_once ('m/foot.php');
?>